# ViewResolver Interface Reference
[Spring-like webflow tools, Classes implemented in PHP's extension.]

Inheritance diagram for ViewResolver:
[legend]

List of all members.

## Public Member Functions

| resolveViewName ($viewName)

## Detailed Description

Definition at line 16 of file ViewResolver.class.php.

## Member Function Documentation

ViewResolver::resolveViewName | ( | $ | viewName | ) |

Parameters:

  | $viewName | string

Returns:
  View

Implemented in MultiPrefixPhpViewResolver, and PhpViewResolver.

The documentation for this interface was generated from the following file:

- main/Flow/ViewResolver.class.php